Javascript errors?

  • Anonymous

    #7158

    Following on another thread about IE8 compatibility, is there an issue with javascript compatibility?

    Does it matter what version of javascript we are using and how do we tell?

    This forum gives a yellow triangle error bottom left of the window on my XP/IE8 machine

    It doesnt really matter as the site still runs

    Double clicking it and saving the error allows it to be pasted here

    (adding the left apostrophe ` before and after to display the quote as shown)

    Webpage error details

    User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; .NET CLR 1.1.4322)
    Timestamp: Fri, 29 Mar 2013 23:28:51 UTC

    Message: Object expected
    Line: 1
    Char: 530
    Code: 0
    URI: http://static1.forum.graphene-theme.com/my-templates/graphene/js/twitterjs-2.0.0.min.js.pagespeed.jm.t5lquFW83S.js

    Anyone else see the same?

Viewing 1 post (of 1 total)

  • You must be logged in to reply to this topic.
Graphene Themes Forum